apiVersion: v1
entries:
  akri:
  - annotations:
      catalog.cattle.io/display-name: Akri
    apiVersion: v2
    appVersion: 0.12.20
    created: 2025-02-25T14:36:16Z
    description: A Helm chart for Akri
    digest: b7cf07ec13e4bf0aef5ff9137993c5babee1fe4f5a0250d1872c11995329fb41
    icon: https://raw.githubusercontent.com/project-akri/akri-docs/main/art/icon/akri-icon-light.svg
    name: akri
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.2/charts/akri-302.0.0+up0.12.20.tgz
    version: 302.0.0+up0.12.20
  akri-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Akri
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.10.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.0 < 4.0.0'
    apiVersion: v2
    appVersion: 1.2.1
    created: 2025-02-25T14:36:20Z
    description: 'SUSE Edge: Akri extension for Rancher Dashboard'
    digest: 81d03662e8f87eebaf6038783f4b0b2dd1c1ef72aba62553ed89706e003ee6a8
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/akri/icon/color/akri-icon-color.svg
    name: akri-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.2/charts/akri-dashboard-extension-302.0.0+up1.2.1.tgz
    version: 302.0.0+up1.2.1
  cdi:
  - apiVersion: v2
    appVersion: 1.60.1
    created: 2025-02-25T14:36:58Z
    description: A Helm chart for Containerized Data Importer (CDI)
    digest: 1cac734c25b5bec8ec742d06b43188a9c5a2fab4ecab4eb61f5cc104df3916e0
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: cdi
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.2/charts/cdi-302.0.0+up0.4.0.tgz
    version: 302.0.0+up0.4.0
  endpoint-copier-operator:
  - apiVersion: v2
    appVersion: v0.2.0
    created: 2025-02-25T14:38:52Z
    description: A Helm chart for Kubernetes
    digest: 9268cbe22fa524eda0e4731c5286830a032c879b82745503144154ef5d244533
    name: endpoint-copier-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.2/charts/endpoint-copier-operator-302.0.0+up0.2.1.tgz
    version: 302.0.0+up0.2.1
  kubevirt:
  - apiVersion: v2
    appVersion: 1.3.1
    created: 2025-02-25T14:40:11Z
    description: A Helm chart for KubeVirt
    digest: 965a15a0555bda5f0739aa404bb6f8e7f80731b3f859ec6d463a9ccf520aedb0
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.2/charts/kubevirt-302.0.0+up0.4.0.tgz
    version: 302.0.0+up0.4.0
  kubevirt-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: KubeVirt
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.10.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.0 < 4.0.0'
    apiVersion: v2
    appVersion: 1.2.1
    created: 2025-02-25T14:40:08Z
    description: 'SUSE Edge: KubeVirt extension for Rancher Dashboard'
    digest: 95115c4b516e24aa38059b1da4c8d0b310409ad2e5ac314b1dfd18319856b283
    icon: https://raw.githubusercontent.com/cncf/artwork/master/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.2/charts/kubevirt-dashboard-extension-302.0.0+up1.2.1.tgz
    version: 302.0.0+up1.2.1
  metal3:
  - apiVersion: v2
    appVersion: 0.9.2
    created: 2025-02-25T14:40:13Z
    dependencies:
    - alias: metal3-baremetal-operator
      name: baremetal-operator
      repository: file://./charts/baremetal-operator
      version: 0.6.1
    - alias: metal3-ironic
      name: ironic
      repository: file://./charts/ironic
      version: 0.9.1
    - alias: metal3-mariadb
      condition: global.enable_mariadb
      name: mariadb
      repository: file://./charts/mariadb
      version: 0.5.4
    - alias: metal3-media
      condition: global.enable_metal3_media_server
      name: media
      repository: file://./charts/media
      version: 0.6.1
    description: A Helm chart that installs all of the dependencies needed for Metal3
    digest: 9ee4f503bb81473113756133fd4de0f109c30753285828f23aa62823390642cf
    icon: https://github.com/cncf/artwork/raw/master/projects/metal3/icon/color/metal3-icon-color.svg
    name: metal3
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.2/charts/metal3-302.0.0+up0.9.2.tgz
    version: 302.0.0+up0.9.2
  metallb:
  - apiVersion: v2
    appVersion: v0.14.3
    created: 2025-02-25T14:40:15Z
    dependencies:
    - condition: frrk8s.enabled
      name: frr-k8s
      repository: file://./charts/frr-k8s
      version: 0.0.15
    - condition: crds.enabled
      name: metallb-crds
      repository: file://./charts/metallb-crds
      version: 0.14.8
    description: A network load-balancer implementation for Kubernetes using standard
      routing protocols
    digest: a9ba772dfe2803e3e4f881d1ad9065e39b1416f100585d691866a62d7ea41b01
    home: https://metallb.universe.tf
    icon: https://metallb.universe.tf/images/logo/metallb-white.png
    kubeVersion: '>= 1.19.0-0'
    name: metallb
    sources:
    - https://github.com/metallb/metallb
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.2/charts/metallb-302.0.0+up0.14.9.tgz
    version: 302.0.0+up0.14.9
  rancher-turtles:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Rancher Turtles - the Cluster API Extension
      catalog.cattle.io/kube-version: '>= 1.23.0-0'
      catalog.cattle.io/namespace: rancher-turtles-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/rancher-version: '>= 2.10.0-1'
      catalog.cattle.io/release-name: rancher-turtles
      catalog.cattle.io/scope: management
      catalog.cattle.io/type: cluster-tool
    apiVersion: v2
    appVersion: 0.14.1
    created: 2025-02-25T14:41:25Z
    dependencies:
    - condition: cluster-api-operator.enabled
      name: cluster-api-operator
      repository: file://./charts/cluster-api-operator
      version: 0.14.0
    description: Rancher Turtles is an extension to Rancher that brings full Cluster
      API integration to Rancher.
    digest: 3fde3e42b916c6f0304aa78eac32cd01a1ded41fbebd5c348dd598613ac939f1
    home: https://github.com/rancher/turtles/
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    keywords:
    - rancher
    - cluster-api
    - capi
    - provisioning
    name: rancher-turtles
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.2/charts/rancher-turtles-302.0.0+up0.14.1.tgz
    version: 302.0.0+up0.14.1
  rancher-turtles-airgap-resources:
  - apiVersion: v2
    appVersion: 0.14.1
    created: 2025-02-25T14:41:24Z
    description: Rancher Turtles utility chart for airgap scenarios
    digest: 80f03283ea50afd80091a19efde359f21ff89f2de5e1479d67ee2c77ca15f940
    home: https://github.com/rancher/turtles/
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    name: rancher-turtles-airgap-resources
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.2/charts/rancher-turtles-airgap-resources-302.0.0+up0.14.1.tgz
    version: 302.0.0+up0.14.1
  sriov-crd:
  - annotations:
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/hidden: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/release-name: sriov-crd
    apiVersion: v2
    created: 2025-02-25T14:41:22Z
    description: Installs the CRDs for the SR-IOV operator
    digest: c76b035d9eb3435d3b6d53b0d8e670518c94b114eeb06daec03489c523b93ca5
    name: sriov-crd
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.2/charts/sriov-crd-302.0.0+up1.4.0.tgz
    version: 302.0.0+up1.4.0
  sriov-network-operator:
  - annotations:
      catalog.cattle.io/auto-install: sriov-crd=match
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/upstream-version: 1.4.0
    apiVersion: v2
    appVersion: v1.4.0
    created: 2025-02-25T14:41:23Z
    dependencies:
    - condition: sriov-nfd.enabled
      name: sriov-nfd
      repository: file://./charts/sriov-nfd
      version: 0.15.7
    description: SR-IOV network operator configures and manages SR-IOV networks in
      the kubernetes cluster
    digest: 6347da3fff2eaa35714adb795899f70234c0bba9b0a852f7c76fecc17de9861b
    home: https://github.com/k8snetworkplumbingwg/sriov-network-operator
    icon: https://charts.rancher.io/assets/logos/sr-iov.svg
    keywords:
    - sriov
    kubeVersion: '>= 1.16.0-0'
    name: sriov-network-operator
    sources:
    - https://github.com/k8snetworkplumbingwg/sriov-network-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.2/charts/sriov-network-operator-302.0.0+up1.4.0.tgz
    version: 302.0.0+up1.4.0
  upgrade-controller:
  - apiVersion: v2
    appVersion: 0.1.1
    created: 2025-02-25T14:41:25Z
    dependencies:
    - condition: crds.enabled
      name: lifecycle-crds
      repository: file://./charts/lifecycle-crds
      version: 0.1.1
    description: A Helm chart for Upgrade Controller
    digest: 4a9f02f7cce68f81f524c08b13d60e088938468172f001c1241ca447c05a5d65
    name: upgrade-controller
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.2/charts/upgrade-controller-302.0.0+up0.1.1.tgz
    version: 302.0.0+up0.1.1
generated: 2025-02-25T14:42:12Z
